Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 20:16:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9511924877 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505092127            12:07 AM, 15th Nov                   Sohaib                   Hi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 AM, 15th Nov                     hi                    Hi sohaib           12:07 AM, 15th Nov                     hi                    How are u ?           12:08 AM, 15th Nov                   Sohaib                   .I'll be more than happy to help you.           12:09 AM, 15th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:09 AM, 15th Nov                     hi                             12:09 AM, 15th Nov                     hi                    Pls find attached screenshot and could you pls explain whats the problem here           12:09 AM, 15th Nov                   Sohaib                   Could you please confirm that if the following contact number is correct : +971505092127           12:10 AM, 15th Nov                     hi                    Yes its correct           12:10 AM, 15th Nov                     hi                    And i did not receive any call           12:10 AM, 15th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:12 AM, 15th Nov                     hi                    Pls I'll be glad to answer the call if there is           12:13 AM, 15th Nov                     hi                    Coz im waiting for that delivery only           12:13 AM, 15th Nov                   Sohaib                   REST ASSURED THAT We will do our best to arrange that for you very soon.           12:13 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3368516